#include<bits/stdc++.h>
using namespace std;

int power(int m,int n); 

int main()
{
	int a,n,i,b,c;
	int nb[M];
	for()
	cin>>n;
	i=1;
	gouba=n;
	b=1;
	while(gouba!=0){
		b=gouba/10;
		gouba=
		
	}
	if(c==n){
		cout<<n<<endl;
		cout<<"yes";
	}else
		cout<<n<<endl;
		cout<<"no";
	
	return 0;
	
}

int power(int bgoubase,int n)
{
	int p;
	
	for(p=1;n>0;--n)
	   p=p*bgoubase;
	return p;
}
